Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QWindowsStyle Class Reference

The QWindowsStyle class provides a Microsoft Windows-like look and feel. More...

`#include <qwindowsstyle.h>`

Inherits QCommonStyle.

Inherited by QPlatinumStyle.

List of all member functions.

## Public Members

- QWindowsStyle ()

## Detailed Description

The QWindowsStyle class provides a Microsoft Windows-like look and feel.

This style is Qt's default GUI style on Windows.

See also Widget Appearance and Style.

## Member Function Documentation

### QWindowsStyle::QWindowsStyle ()

Constructs a QWindowsStyle

This file is part of the Qt toolkit. Copyright © 1995-2002 Trolltech. All Rights Reserved.